## r-base 4.1.0

=== debian/changelog ===
r-base (4.1.0-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS
  * debian/control Changed dependency to generic tcl-dev and tk-dev

 -- Michael Rutter <marutter@gmail.com>  Tue, 18 May 2021 22:17:24 +0000

r-base (4.1.0-1) experimental; urgency=medium

  * New upstream version released this morning

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 May 2021 05:56:56 -0500

r-base (4.0.5.20210511-1) experimental; urgency=medium

  * First rc release (r80282) build of R 4.1.0 expected for May 18

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 May 2021 06:57:15 -0500

r-base (4.0.5.20210504-1) experimental; urgency=medium

  * First beta release (r80259) build of R 4.1.0 expected for May 18

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 May 2021 10:17:55 -0500

r-base (4.0.5.20210426-1) experimental; urgency=medium

  * Second alpha release (r80229) build of R 4.1.0 expected for May 18

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Apr 2021 07:19:36 -0500

r-base (4.0.5.20210419-1) experimental; urgency=medium

  * Initial alpha release (r80191) of R 4.1.0 expected for May 18

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Apr 2021 22:22:30 -0500
