=== debian/control ===
Source: r-base
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Standards-Version: 4.5.1
Build-Depends: gcc (>= 4:4.1.0), g++ (>= 4:4.1.0), gfortran (>= 4:4.1.0), libblas-dev, liblapack-dev (>= 3.1.1), tcl-dev, tk-dev, bison, groff-base, libncurses5-dev, libreadline-dev, debhelper-compat (= 11), texinfo (>= 4.1-2), libbz2-dev, liblzma-dev, libpcre2-dev, libpcre3-dev, libcurl4-openssl-dev | libcurl4-dev, xdg-utils, zlib1g-dev, libpng-dev, libjpeg-dev, libx11-dev, libxt-dev, x11proto-core-dev, libpango1.0-dev, libcairo2-dev, libtiff5-dev, xvfb, xauth, xfonts-base, texlive-base, texlive-latex-base, texlive-plain-generic, texlive-fonts-recommended, texlive-fonts-extra, texlive-extra-utils, texlive-latex-recommended, texlive-latex-extra, default-jdk [!arm !hppa !kfreebsd-i386 !kfreebsd-amd64 !hurd-i386] | openjdk-10-jdk [!arm !hppa !kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], mpack, bash-completion
Vcs-Browser: https://salsa.debian.org/edd/r-base
Vcs-Git: https://salsa.debian.org/edd/r-base.git
Homepage: http://www.r-project.org/

Package: r-base
Architecture: all
Depends: ${misc:Depends}, r-base-core (>= ${source:Version}), r-recommended (= ${source:Version})
Recommends: r-base-html, r-doc-html
Suggests: elpa-ess, r-doc-info | r-doc-pdf  
Description: GNU R statistical computation and graphics system
 R is a system for statistical computation and graphics.  It consists 
 of a language plus a run-time environment with graphics, a debugger, 
 access to certain system functions, and the ability to run programs 
 stored in script files.
 .
 The design of R has been heavily influenced by two existing languages:
 Becker, Chambers & Wilks' S and Sussman's Scheme.  Whereas the 
 resulting language is very similar in appearance to S, the underlying 
 implementation and semantics are derived from Scheme.
 .
 The core of R is an interpreted computer language which allows 
 branching and looping as well as modular programming using functions.  
 Most of the user-visible functions in R are written in R.  It is 
 possible for the user to interface to procedures written in the 
 C, C++, or FORTRAN languages for efficiency, and many of R's core 
 functions do so.  The R distribution contains functionality for a 
 large number of statistical procedures and underlying applied math 
 computations.  There is also a large set of functions which provide 
 a flexible graphical environment for creating various kinds of data 
 presentations. 
 .
 Additionally, several thousand extension "packages" are available from 
 CRAN, the Comprehensive R Archive Network, many also as Debian packages, 
 named 'r-cran-<name>'.
 .
 This package is a metapackage which eases the transition from the 
 pre-1.5.0 package setup with its larger r-base package. Once installed, it 
 can be safely removed and apt-get will automatically upgrade its components
 during future upgrades.  Providing this package gives a way to users to 
 then only install r-base-core if they so desire.

Package: r-base-core
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, zip, unzip, libpaper-utils, xdg-utils, ${shlibs:Depends}, ucf (>= 3.0), ca-certificates
Replaces: r-base (<= 1.4.1-1), r-recommended (<< 1.9.0), r-gnome (<= 2.3.1), r-cran-rcompgen (<= 0.1-17-1), r-base-latex (<= 2.9.2-4)
Provides:  r-gnome, r-cran-rcompgen, r-base-latex, r-api-4.0
Conflicts:  r-gnome, r-cran-rcompgen, r-base-latex
Recommends: r-recommended, r-base-dev, r-doc-html
Suggests: elpa-ess, r-doc-info | r-doc-pdf, r-mathlib, r-base-html
Breaks: r-bioc-graph (<< 1.62.0-1~),
        r-cran-bbmle (<< 1.0.20-5~),
        r-cran-biocmanager (<< 1.30.4+dfsg-2~),
        r-cran-caret (<< 6.0-84-2~),
        r-cran-cmprsk (<< 2.2-8-1~),
        r-cran-coin (<< 1.3-0-1~),
        r-cran-dendextend (<< 1.12.0+dfsg-1~),
        r-cran-fields (<< 9.8-3-1~),
        r-cran-filehash (<< 2.4-2-2~),
        r-cran-future (<< 1.14.0+dfsg-1~),
        r-cran-genetics (<< 1.3.8.1.2-1~),
        r-cran-haplo.stats (<< 1.7.9-4~),
        r-cran-igraph (<< 1.2.4.1-1~),
        r-cran-lava (<< 1.6.5-1~),
        r-cran-libcoin (<< 1.0-4-1~),
        r-cran-msm (<< 1.6.7-1~),
        r-cran-permute (<< 0.9-5-1~),
        r-cran-phangorn (<< 2.5.5-1~),
        r-cran-popepi (<< 0.4.7-1~),
        r-cran-recipes (<< 0.1.6-1~),
        r-cran-sp (<< 1:1.3-1-2~),
        r-cran-spam (<< 2.2-2-1~),
        r-cran-units (<< 0.6-3-1~),
        r-cran-vegan (<< 2.5-5+dfsg-1~),
        r-cran-zelig (<< 5.1.6.1-1~)
Description: GNU R core of statistical computation and graphics system
 R is a system for statistical computation and graphics.  It consists 
 of a language plus a run-time environment with graphics, a debugger, 
 access to certain system functions, and the ability to run programs 
 stored in script files.
 .
 The design of R has been heavily influenced by two existing languages:
 Becker, Chambers & Wilks' S and Sussman's Scheme.  Whereas the 
 resulting language is very similar in appearance to S, the underlying 
 implementation and semantics are derived from Scheme.
 .
 The core of R is an interpreted computer language which allows 
 branching and looping as well as modular programming using functions.  
 Most of the user-visible functions in R are written in R.  It is 
 possible for the user to interface to procedures written in the 
 C, C++, or FORTRAN languages for efficiency, and many of R's core 
 functions do so.  The R distribution contains functionality for a 
 large number of statistical procedures and underlying applied math 
 computations.  There is also a large set of functions which provide 
 a flexible graphical environment for creating various kinds of data 
 presentations. 
 .
 Additionally, several thousand extension "packages" are available
 from CRAN, the Comprehensive R Archive Network, many also as Debian
 packages, named 'r-cran-<name>'.
 .
 This package provides the core GNU R system from which only the optional
 documentation packages r-base-html, r-doc-html, r-doc-pdf and r-doc-info 
 have been split off to somewhat reduce the size of this package. 

Package: r-base-dev
Architecture: all
Depends: ${misc:Depends}, r-base-core (>= ${source:Version}), build-essential, gcc, g++, gfortran, libblas-dev | libatlas-base-dev, liblapack-dev | libatlas-base-dev, libncurses5-dev, libreadline-dev, libjpeg-dev, libpcre2-dev, libpcre3-dev, libpng-dev, zlib1g-dev, libbz2-dev, liblzma-dev, libicu-dev, xauth, pkg-config
Suggests: texlive-base, texlive-latex-base, texlive-plain-generic, texlive-fonts-recommended, texlive-fonts-extra, texlive-extra-utils, texlive-latex-recommended, texlive-latex-extra, texinfo
Description: GNU R installation of auxiliary GNU R packages 
 R is a system for statistical computation and graphics.  It consists 
 of a language plus a run-time environment with graphics, a debugger, 
 access to certain system functions, and the ability to run programs 
 stored in script files.
 .
 The design of R has been heavily influenced by two existing languages:
 Becker, Chambers & Wilks' S and Sussman's Scheme.  Whereas the 
 resulting language is very similar in appearance to S, the underlying 
 implementation and semantics are derived from Scheme.
 .
 The core of R is an interpreted computer language which allows 
 branching and looping as well as modular programming using functions.  
 Most of the user-visible functions in R are written in R.  It is 
 possible for the user to interface to procedures written in the 
 C, C++, or FORTRAN languages for efficiency, and many of R's core 
 functions do so.  The R distribution contains functionality for a 
 large number of statistical procedures and underlying applied math 
 computations.  There is also a large set of functions which provide 
 a flexible graphical environment for creating various kinds of data 
 presentations. 
 .
 Additionally, several thousand extension "packages" are available from 
 CRAN, the Comprehensive R Archive Network, many also as Debian packages, 
 named 'r-cran-<name>'.
 .
 This package ensures that other Debian packages needed for installation of
 some auxiliary R packages are installed.

Package: r-mathlib
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: r-base-core (= ${binary:Version}), r-base-dev (= ${binary:Version})
Description: GNU R standalone mathematics library
 R is a system for statistical computation and graphics.  It consists 
 of a language plus a run-time environment with graphics, a debugger, 
 access to certain system functions, and the ability to run programs 
 stored in script files.
 .
 The design of R has been heavily influenced by two existing languages:
 Becker, Chambers & Wilks' S and Sussman's Scheme.  Whereas the 
 resulting language is very similar in appearance to S, the underlying 
 implementation and semantics are derived from Scheme.
 .
 The core of R is an interpreted computer language which allows 
 branching and looping as well as modular programming using functions.  
 Most of the user-visible functions in R are written in R.  It is 
 possible for the user to interface to procedures written in the 
 C, C++, or FORTRAN languages for efficiency, and many of R's core 
 functions do so.  The R distribution contains functionality for a 
 large number of statistical procedures and underlying applied math 
 computations.  There is also a large set of functions which provide 
 a flexible graphical environment for creating various kinds of data 
 presentations. 
 .
 Additionally, several thousand extension "packages" are available from 
 CRAN, the Comprehensive R Archive Network, many also as Debian packages, 
 named 'r-cran-<name>'.
 .
 This package provides the libRmath shared and static libraries which can
 be called from standalone C or C++ code.

Package: r-base-html
Architecture: all
Priority: optional
Section: doc
Depends: ${misc:Depends}, r-base-core
Replaces: r-base (<= 1.4.1-1), r-recommended (<< 1.9.0)
Suggests: r-doc-html, mozilla | www-browser
Description: GNU R html docs for statistical computing system functions
 R is a system for statistical computation and graphics.  It consists 
 of a language plus a run-time environment with graphics, a debugger, 
 access to certain system functions, and the ability to run programs 
 stored in script files.
 .
 The design of R has been heavily influenced by two existing languages:
 Becker, Chambers & Wilks' S and Sussman's Scheme.  Whereas the 
 resulting language is very similar in appearance to S, the underlying 
 implementation and semantics are derived from Scheme.
 .
 The core of R is an interpreted computer language which allows 
 branching and looping as well as modular programming using functions.  
 Most of the user-visible functions in R are written in R.  It is 
 possible for the user to interface to procedures written in the 
 C, C++, or FORTRAN languages for efficiency, and many of R's core 
 functions do so.  The R distribution contains functionality for a 
 large number of statistical procedures and underlying applied math 
 computations.  There is also a large set of functions which provide 
 a flexible graphical environment for creating various kinds of data 
 presentations. 
 .
 Additionally, several thousand extension "packages" are available from 
 CRAN, the Comprehensive R Archive Network, many also as Debian packages, 
 named 'r-cran-<name>'.
 .
 This package provides html documentation suitable for browsing with a 
 web-browser for the libraries included in the r-base package. It is not 
 a required package as the same documentation is already included for 
 on-line browsing. 

Package: r-doc-pdf
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: r-base-core, xdg-utils | pdf-viewer
Description: GNU R pdf manuals for statistical computing system
 R is a system for statistical computation and graphics.  It consists 
 of a language plus a run-time environment with graphics, a debugger,
