## r-base 4.1.1

=== debian/changelog ===
r-base (4.1.1-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS
  * debian/control Changed dependency to generic tcl-dev and tk-dev

 -- Michael Rutter <marutter@gmail.com>  Wed, 11 Aug 2021 02:18:01 +0000

r-base (4.1.1-1) experimental; urgency=medium

  * New upstream version released this morning (still using 'experimental'
    while Debian is frozen)

  * debian/control: Updated versioned Build-Depends for gcc, g++, gfortan
    to 4:4.9.2-2 (in oldstable); removed the one for liblapack-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Aug 2021 06:34:32 -0500
